Bug 36679 - Update port: devel/scons
Summary: Update port: devel/scons
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-03 01:50 UTC by Hye-Shik Chang
Modified: 2002-04-04 05:25 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.03 KB, patch)
2002-04-03 01:50 UTC, Hye-Shik Chang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hye-Shik Chang 2002-04-03 01:50:01 UTC
Update to 0.06
Comment 1 Peter Haight 2002-04-04 01:21:56 UTC
(I'm the maintainer.)

This patch looks good to me. I'm not using Scons anymore. 

Hye-Shik Chang, would you like to be the maintainer for this port?
Comment 2 Hye-Shik Chang 2002-04-04 04:48:51 UTC
On Wed, Apr 03, 2002 at 04:21:56PM -0800, Peter Haight wrote:
> (I'm the maintainer.)
> This patch looks good to me. I'm not using Scons anymore. 
> Hye-Shik Chang, would you like to be the maintainer for this port?

I'm interesting to scons. :) yes, I can take it.
Thank you!
Comment 3 Patrick Li freebsd_committer 2002-04-04 05:25:12 UTC
State Changed
From-To: open->closed

Committed, Thanks!